<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!-- Root Menu -->
    <menuitem id="menu_dine360_table_root"
              name="Table Management"
              sequence="21"
              web_icon="dine360_table,static/description/icon.png"/>

    <!-- Submenus -->
    <menuitem id="menu_dine360_floor_submenu"
              name="Floors"
              parent="menu_dine360_table_root"
              action="action_restaurant_floor_form"
              sequence="10"/>

    <menuitem id="menu_dine360_table_submenu"
              name="Tables"
              parent="menu_dine360_table_root"
              action="action_restaurant_table_form"
              sequence="20"/>
</odoo>
